CREATE TABLE IF NOT EXISTS `#__base_rating` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `victorina_id` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `count_all` int(11) NOT NULL,
  `count_podsk` int(11) NOT NULL,
  `count_left` int(11) NOT NULL,
  `count_false` int(11) NOT NULL,
  `first_time` datetime NOT NULL,
  `last_time` datetime NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `#__base_victorina` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(250) NOT NULL,
  `instruction` text NOT NULL,
  `published` int(11) NOT NULL,
  `time_create` datetime NOT NULL,
  `allow_time` datetime NOT NULL,
  `allow_enabled` int(11) NOT NULL,
  `type` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `#__base_victorina_question` (
  `id` int(11) NOT NULL auto_increment,
  `question` text NOT NULL,
  `question_add_info` text NOT NULL,
  `answer` varchar(50) NOT NULL,
  `rating` int(11) NOT NULL,
  `author` int(11) NOT NULL,
  `time` datetime NOT NULL,
  `published` int(11) NOT NULL,
  `vic_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;
